> ## Documentation Index
> Fetch the complete documentation index at: https://docs.blink.store/llms.txt
> Use this file to discover all available pages before exploring further.

# Resend automatic fulfillment receipt

> Programmatically triggers Blink's automatic fulfillment email to the buyer of this order. This email contains their secure download links, license keys, and order receipt.

**Usage:** A seller with a custom support dashboard wants to build a one-click 'Resend Receipt' button for their customer support team when a buyer says they didn't receive their email.



## OpenAPI

````yaml post /orders/{id}/deliverables/resend
openapi: 3.0.0
info:
  title: Blink API
  description: Comprehensive API documentation for Blink.
  version: 1.0.0
servers:
  - url: https://api.blink.store/v1
security: []
paths:
  /orders/{id}/deliverables/resend:
    post:
      tags:
        - Orders
        - Fulfillment
      summary: Resend automatic fulfillment receipt
      description: >-
        Programmatically triggers Blink's automatic fulfillment email to the
        buyer of this order. This email contains their secure download links,
        license keys, and order receipt.


        **Usage:** A seller with a custom support dashboard wants to build a
        one-click 'Resend Receipt' button for their customer support team when a
        buyer says they didn't receive their email.
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: string
          description: The ID of the order
      responses:
        '200':
          description: Email queued successfully

````